*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

img {
	max-width: 100%;
}

a {
	text-decoration: none;
	color: #2E99CF;
	font-weight: 600;
}

h2,h3,h4 {
	font-family: 'Roboto Slab', sans-serif;
}

h2,h3 {
	text-transform: uppercase;
}

h1 {
	margin: 0;
	color: #fff;
}

h2 {
	font-size: 28px;
	margin: 0;
}

h3 {
	line-height: 1em;
	font-size: 22px;
	margin: 0;
}

h4 {
	color: #2E99CF;
	font-size: 19px;
	margin: 6px 0;
}

.container {
	width: 970px;
	padding-left: 10px;
	padding-right: 10px;
	margin: auto;
}

.center {
	text-align: center;
	margin: auto;
}

.border-top {
	border-top: 1px solid #CCC;
}

.pad-top {
	padding-top: 20px;
}

.pad-bot {
	padding-bottom: 20px;
}

.highlight {
	text-transform: uppercase;
	color: #319BCD;
	font-weight: 800;
}

header {
	background-color: #2E99CF;
	height: 83px;
}

#title {
	float: left;
}

#title img {
	height: 49px;
	margin-top: 20px;
}

nav {
	margin-top: 33px;
	float: right;
	position: relative;
	z-index: 100;
	margin-right:252px;
}

nav ul {
	margin: 0;
	padding: 0;
}

nav div {
	width: 126px;
	list-style: none;
	text-align: center;
	height: 50px;
	background-color: #2F2F2F;
	padding: 10.5px;
}

nav .current {
	background-color: #EFEFF1;
	color: #000;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

nav a {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	float: left;
}

nav #menu_subheading {
	font-size: 10px;
}

.shadow_left {
	-webkit-box-shadow: inset 3px -3px 8px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: inset 3px -3px 8px 0px rgba(0,0,0,0.6);
	box-shadow: inset 3px -3px 8px 0px rgba(0,0,0,0.6);
}

.shadow_right {
	-webkit-box-shadow: inset -3px -3px 8px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: inset -3px -3px 8px 0px rgba(0,0,0,0.6);
	box-shadow: inset -3px -3px 8px 0px rgba(0,0,0,0.6);
}

#menu_2 {
	line-height: 0.6;
	box-shadow:none;
	
	background: -webkit-linear-gradient(#2E98CE, #2B91C4); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#2E98CE, #2B91C4); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#2E98CE, #2B91C4); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#2E98CE, #2B91C4); /* Standard syntax */
}

.menu3 {
	background: -webkit-linear-gradient(#2E98CE, #2B91C4); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(#2E98CE, #2B91C4); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(#2E98CE, #2B91C4); /* For Firefox 3.6 to 15 */
  	background: linear-gradient(#2E98CE, #2B91C4); /* Standard syntax */
	
	box-shadow:none;
}

#info {
	float: left;
	width: 572px;
	padding-right: 38px;
}

#info div {
	overflow: auto;
}

#gift_sticker {
	float: left;
	margin: 10px 20px 10px 0;
	line-height: 0;
}

#promo {
	font-size: 18px;
	line-height: 1.5em;
}

#promo strong {
	font-weight: 800;
}

#about-promo {
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1.2em;
}

.single_img {
	width: 500px;
}

.magazine_img {
	width: 252px;
} 

#macworld_print {
	float: left;
	width: 212px;
	margin-right: 25px;
	margin-top: 24px;
}

#macworld_enhanced {
	float: left;
	width: 297px;
}

#macworld_enhanced img {
	width: 262px
}

.caption {
	font-weight: 600;
	font-size: 18px;
	margin: 0;
}

.caption_small {
	font-weight: 600;
	font-size: 11px;
	margin: 0;
}

.bold {
	font-weight: 600;
}

#footnote {
	font-size: 11px;
}

#order {
	background-color: #EFEFF1;
	float: left;
	width: 378px;
	padding: 19px 12px;
	-webkit-box-shadow: 0px 0px 70px -10px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 70px -10px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 70px -10px rgba(0,0,0,0.4);
	font-size: 13px;
}

#order .notice {
	margin-top: 0;
}

#order select {
	display: block;
	background-color: #fff;
	margin: 2px 0;
	padding: 1px 0;
	height: 21px;
	font-size: 13px;
}

#order input[type=text] {
	display: block;
	width: 282px;
}

#order label {
	display: block;
}

#order .right .required {
	display: block;
	font-size: 9px;
	text-align: center;
	color: #ac1f2b;
	margin-bottom: 3px;
}

.right label span {
	font-size: 9px;
}

#order .right label .required {
	display: inline;
	text-align: left;
}

.floatrow {
	position: relative;
	overflow: hidden;
	clear: both;
}

.right #zipblock {
	margin-right: 35px;
}

.right #exp_month {
	margin-right: 20px;
}

.floatblock {
	float: left;
	display: inline;
}

#order .right #zip,
#order .right #ipc {
	width: 110px;
}

#payment_info {
	position: relative;
	overflow: hidden;
	clear: both;
}

#card_logos {
	margin-right: 8px;
}

#norton_secured {
	position: absolute;
	top: 35px;
	right: 15px;
	width: 80px;
	height: 44px;
}

#submit {
	background: #35cff3;
	background: -moz-linear-gradient(top, #35cff3 0%, #319bcd 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #35cff3), color-stop(100%, #319bcd));
	background: -webkit-linear-gradient(top, #35cff3 0%, #319bcd 100%);
	background: -o-linear-gradient(top, #35cff3 0%, #319bcd 100%);
	background: -ms-linear-gradient(top, #35cff3 0%, #319bcd 100%);
	background: linear-gradient(to bottom, #35cff3 0%, #319bcd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35cff3', endColorstr='#319bcd', GradientType=0 );
	-webkit-box-shadow: 2px 3px 0px 0px rgba(30,136,176,1);
	-moz-box-shadow: 2px 3px 0px 0px rgba(30,136,176,1);
	box-shadow: 2px 3px 0px 0px rgba(30,136,176,1);
	font-family: 'Roboto Slab', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 20px;
	color: #fff;
	margin-top: 19px;
	margin-bottom: 3px;
	border: none;
	width: 207px;
	height: 40px;
	border-radius: 2px;
	outline: none;
}

#submit:active {
	background: #319bcd;
	background: -moz-linear-gradient(top, #319bcd 0%, #35cff3 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #319bcd), color-stop(100%, #35cff3));
	background: -webkit-linear-gradient(top, #319bcd 0%, #35cff3 100%);
	background: -o-linear-gradient(top, #319bcd 0%, #35cff3 100%);
	background: -ms-linear-gradient(top, #319bcd 0%, #35cff3 100%);
	background: linear-gradient(to bottom, #319bcd 0%, #35cff3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#319bcd', endColorstr='#35cff3', GradientType=0 );
}

#sub-gift {
	width: 100%;
	display: inline-block;
	color: #fff;
	background: #23AADA;
	text-align: center;
}

.sub-gift {
	background: #2699cd;
	text-align: center;
}

.sub-gift__wrapper {
	padding: 1.5em 1em;
	color: white;
	text-align: left;
}

.sub-callout__black {
	background: black;
	color: white;
	padding: .5em;
	font-size: 1.25em;
	line-height: 100%;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	display: block;
}

	@media (min-width: 650px) {
		.sub-callout__black {
			display: inline-block;
	}
}

	.lt-ie9 .sub-callout__black {
		display: inline-block;
}

.sub-gift__callout-img {
	width: 100%;
	height: auto;
	border: 0;
	/*padding: 0 2em;*/
	max-width: 450px;
}

.sub-gift__callout {
	text-align: center;
	padding-top: 1.5em;
}

	@media (min-width: 650px) {
		.sub-gift__callout {
			padding-top: 2em;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			width: 50%;
			float: left;
			padding-left: 0.83333%;
			padding-right: 0.83333%;
	}
}

	.lt-ie9 .sub-gift__callout {
		padding-top: 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
		float: left;
		padding-left: 0.83333%;
		padding-right: 0.83333%;
}

	.sub-gift__callout .bold {
		font-weight: bold;
		font-size: 2em;
		line-height: 100%;
		margin-bottom: .25em;
	margin-top: -0.5em;
}

	.sub-gift__callout p {
		font-size: 1.125em;
		font-weight: 700;
		margin-top: 0;
}

.sub-gift__info {
	padding-top: 2em;
}

	@media (min-width: 650px) {
		.sub-gift__info {
			padding-top: 0;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			width: 50%;
			float: left;
			padding-left: 2%;
			padding-right: 2%;
	}
}

	.lt-ie9 .sub-gift__info {
		padding-top: 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
		float: left;
		padding-left: 0.83333%;
		padding-right: 0.83333%;
}

	.sub-gift__info .callout {
		text-transform: uppercase;
		font-weight: 700;
		font-size: 1.25em;
}

	.sub-gift__info p {
		line-height: 130%;
		font-size: 1.125em;
		font-weight: 600;
}

	.sub-gift__info a {
		color: #fff;
		text-transform: uppercase;
		font-weight: 700;	}

.sub-intro__wrapper {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 1em;
	clear: both;
}

	.sub-intro__wrapper:after {
		content: " ";
		display: block;
		clear: both;
}

	@media (min-width: 960px) {
		.sub-intro__wrapper {
			width: 960px;
	}
}

	.lt-ie9 .sub-intro__wrapper {
		width: 960px;
}

.sub-products {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0 1em;
}

	.sub-products:after {
		content: " ";
		display: block;
		clear: both;
}

	@media (min-width: 960px) {
		.sub-products {
			width: 960px;
	}
}

	.lt-ie9 .sub-products {
		width: 960px;
}

.sub-gift__wrapper {
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

	.sub-gift__wrapper:after {
		content: " ";
		display: block;
		clear: both;
}

	@media (min-width: 960px) {
		.sub-gift__wrapper {
			width: 960px;
	}
}

	.lt-ie9 .sub-gift__wrapper {
		width: 960px;
}

footer {
	display: inline-block;
	background-color: #4C4C4C;
	width: 100%;
	color: #fff;
}

footer .sub-footer .title {
	font-weight: bold;
	color: white;
	padding-bottom: 1.5em;
	text-transform: uppercase;
	font-size: 1em;
}

footer a {
	color: #dee0e0;
	text-decoration: none;
	font-weight: 400;
}

footer ul {
	float: left;
	list-style: none;
	padding-right: 1%;
	padding-left: 0;
	width: 25%;
}

@media (max-width: 1000px) {
	.container {
		width: 100%
	}

	header {
		text-align: center;
		height: auto;
		line-height: 0;
	}

	#title {
		float: none;
	}

	nav {
		float: none;
		overflow: auto;
		display: inline-block;
		margin: 20px auto 0;
	}

	nav a {
		line-height: 1.4em;
	}

	#info {
		padding: 0;
		margin: auto;
		float: none;
		max-width: 100%;
	}

	#macworld_print,
	#macworld_enhanced {
		float: none;
		margin: 19px auto 0;
		max-width: 100%;
	}

	#order {
		margin: 20px auto 40px;
		float: none;
		overflow: auto;
	}

	#submit_order {
		display: block;
		margin: 19px auto 3px;
	}

	footer ul {
		width: 50%;
	}

	footer ul:nth-child(odd) {
		clear: left;
	}

	footer .sub-footer .title {
		padding-bottom: 0;
	}
}

@media (max-width: 500px) {
	.container {
		padding: 0;
	}

	#info>div {
		margin-right: 10px;
		margin-left: 10px;
	}

	footer>div.container {
		padding-left: 10px;
		padding-right: 10px;
	}

	nav {
		width: 100%;
	}

	nav a {
		width: 33.3333%;
	}

	nav div {
		width: 100%;
		padding: 10px 0;
	}

	#gift_sticker {
		/*display: none;*/
		position: fixed;
		bottom: 10px;
		right: 10px;
		margin: 0;
		z-index: 1000;
		width: 64px;
	}

	#order {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		width: 100%;
		margin-bottom: 0;
		margin-top: 0;
		padding: 19px 10px;
	}

	#order input[type=text] {
		width: 100%;
		max-width: 282px;
	}

	#norton_secured {
		position: static;
		display: block;
	}
}
/*
     FILE ARCHIVED ON 02:46:02 Jul 26, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:14:11 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.923
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.064
  esindex: 0.011
  cdx.remote: 38.486
  LoadShardBlock: 694.195 (3)
  PetaboxLoader3.datanode: 191.337 (5)
  PetaboxLoader3.resolve: 1034.969 (3)
  load_resource: 609.897 (2)
*/